fpc_hcp_arg_data Struct Reference

Command Argument. More...

`#include <fpc_hcp_common.h>`

## Data Fields

fpc_hcp_arg_t | arg
uint16_t | size
bool | free_data
uint8_t * | data

## Detailed Description

Command Argument.

Definition at line 196 of file fpc_hcp_common.h.

## Field Documentation

fpc_hcp_arg_t fpc_hcp_arg_data::arg

Argument

Definition at line 198 of file fpc_hcp_common.h.

uint8_t* fpc_hcp_arg_data::data

Pointer to data

Definition at line 204 of file fpc_hcp_common.h.

bool fpc_hcp_arg_data::free_data

Free data inside HCP

Definition at line 202 of file fpc_hcp_common.h.

uint16_t fpc_hcp_arg_data::size

Size of data

Definition at line 200 of file fpc_hcp_common.h.

The documentation for this struct was generated from the following file:

- inc/fpc_hcp_common.h